<?php
$cc="jere";
echo $cc=md5($cc);
require_once('header.php');
?>
<center><table style="width:70%; padding-top:5%;">
	<tr>
		<td>
			
	
	<b>
		For any technical assistance or detail information please contact us through the following contact:-<br/>
    <ol>
	<li>
		Mobile phone: +255-.
	</li>
	<li>
		Email address:amon@aiderstech.co.tz  or imgembe@aiderstech.co.tz.
	</li>
    </ol>
	</b>
 </td>
</tr>
<tr>
	<td height="230px">
		
	</td>
</tr>
</table> 
 </center>
<?php
require_once('footer.php');
?> 